<?xml version="1.0" encoding="UTF-8"?>
<xpk>
<data name="com.Herotech.Xmasgeddon" size="178216536">
<directory>true</directory>
<destination>/sdcard/Android/obb/com.Herotech.Xmasgeddon</destination>
</data>
<cpusupport>
<item>Liehu2</item>
<item>Qualcomm</item>
<item>TI</item>
<item>Tegra2</item>
<item>SAMSUNG</item>
</cpusupport>
<apkinfo size="24929852">
<label><![CDATA[Xmasgeddon]]></label>
<permissions>
<item>android.permission.ACCESS_NETWORK_STATE</item>
<item>android.permission.INTERNET</item>
<item>com.android.vending.CHECK_LICENSE</item>
<item>android.permission.WAKE_LOCK</item>
<item>android.permission.ACCESS_WIFI_STATE</item>
<item>android.permission.READ_EXTERNAL_STORAGE</item>
</permissions>
<versionName>1.5</versionName>
<minSdkVersion/>
<versionCode>6</versionCode>
<package>com.Herotech.Xmasgeddon</package>
</apkinfo>
</xpk>
